Bug 612155 - RFE: Update to 1.0.5 and branch for EPEL
RFE: Update to 1.0.5 and branch for EPEL
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Judy (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Paul Howarth
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-07 08:38 EDT by Paul Howarth
Modified: 2010-07-20 04:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-20 04:10:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Howarth 2010-07-07 08:38:27 EDT
Upstream release 1.0.5 has been available since May 2009 and although it probably doesn't have any significant functional changes, it would be good to have the latest release in Fedora, at least in Rawhide.

I would also like to see Judy in EPEL as it's a requirement for gtkwave, which I maintain. If you're not interested in EPEL I would be happy to maintain it in EPEL myself. I would also be happy to be co-maintainer of Judy in Fedora if you are busy at the moment and/or would like a co-maintainer anyway.
Comment 1 Fedora Admin XMLRPC Client 2010-07-09 18:28:43 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Paul Howarth 2010-07-20 04:10:39 EDT
Branched and built for all releases, with 1.0.5 in Rawhide and EPEL.

Note You need to log in before you can comment on or make changes to this bug.